#SAN Simulator Properties
#Wed Jan 31 12:32:00 IST 2007
DB_USER_NAME=db2admin
SNAPSHOT_SIMULATION_MODE=Restore Backup DB
DB_HOST_URL=localhost
WBEM_INSTALL_PATH=C\:\\SAN_SIMULATOR\\
DEVICE_TYPE=Brocade_110.4.0
BACK_UP_PATH=D\:\\DB_BackUp\\Brocade_CIMOM_SIMDB
SIMULATION_MODE=Snapshot-based
DB_PASSWORD=db2admin
DEVICE_CATEGORY=Switch
DB_NAME=SIMDB
